<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <style type="text/css">
      .flexContainer {
        display: flex;
        flex-flow: wrap;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
      }

      .half {
        flex: 1;
        max-width: 100%;
      }

      .third {
        flex: 1;
        max-width: 100%;
      }

      .fourth {
        flex: 1;
        max-width: 100%;
      }

      @media (min-width: 1024px) {
        .flexContainer {
          flex-direction: row;
        }
        .half {
          max-width: 50%;
        }
        .third {
          max-width: 33%;
        }
        .fourth {
          max-width: 25%;
        }
      }
    </style>
    <title>Events</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <script>
      window.eventsConfig = [
        {
          useBodyHiddenOverflow: true,
          useSimpleLayout: true,
          orgId: [2, 335], // GRC only
          eventTypeIds: "1,2,3,4,5,6,7,8,9,10,11,12,13,14,15",
          language: "en-GB", // "es" for Spanish also supported now,
          showLocalTime: true,
          featured: false, // Show only featured examples
          displayWebcastButton: false, // displays the webcast button
          eventsLimit: 10, // show only one single event
          suppressBookOnly: true, // Remove the book only button
          suppressVenue: false, // Hides the venue and add the buttons just right after the text. Works well in simple mode.
          // singleEventUrlTemplate: "https://www.globalretreatcentre.org/ems-events-page-single/?eventId=@@eventDateId@@",
          rootElement: "emsRoot1",
          displayOrgFilter: true,
          fetchEvents: true, // Prevents initial event fetching
          showSimilarEvents: true,
          useAllOrgIds: true,
        },
        {
          language: "en-GB",
          showLocalTime: true,
          displayWebcastButton: true,
          showCalendar: false,
          showSingleEvent: true, // Displays just a single event which needs to be specified in the URL
          showSimilarEvents: true,
          rootElement: "emsRoot2",
        },
      ];
    </script>

    <div class="flexContainer">
      <div class="container-fluid half">
        <h1>GRC Online</h1>
        <div id="emsRoot1"></div>
      </div>
      <div class="container-fluid half">
        <h1>GCH</h1>
        <div id="emsRoot2"></div>
      </div>
    </div>
    <!--
  This HTML file is a template.
  If you open it directly in the browser, you will see an empty page.

  You can add webfonts, meta tags, or analytics to this file.
  The build step will place the bundled scripts into the <body> tag.

  To begin the development, run `npm start` or `yarn start`.
  To create a production bundle, use `npm run build` or `yarn build`.
-->
  </body>
</html>
